body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt;
	color: #000000;
	background: url('images/base.jpg');
	background-repeat: repeat-x;

}
img.border {
	border: 8px solid #FFFFFF;
}
body.admin {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: #000000;
	background: white;
}

legend
{
	font-size: 15pt;
	font-weight: bold;
}

.clear
{
	background: url('images/clear.png');
}

.rounded
{
	border: 1px solid;
	border-radius: 10px;
    	background: white;
}
.highlight
{
	font-size: 12pt;
    	margin: 10 10 10 10;
	border: 1px solid;
	border-radius: 10px;
}

.required {  
	color: #BB0000;
}

li.menu {
        margin: 0 0 0 -20;
}

.narrow {
	line-height: 4pt;
}


h1 {
	font-size: 13pt;
	font-style: italic;
	text-align: center;
	color: #000000;
}

h2 {
	font-size: 13pt;
	color: #000000;
}

h3 {
	font-size: 10pt;
	color: #000000;
}

.menubackground {  
	font-size: 9pt;
	color: #000000;
	background: url('images/menubg.jpg');

}
.orangebackground {  
	font-size: 9pt;
	color: #000000;
	background: url('images/bodybg.jpg');

}
.background {  
	font-size: 9pt;
	color: #000000;
	background: white;

}
.lighterbigger {  
	font-size: 5pt;
	color: #153752;
}

.whitebigger {  
	font-size: 5pt;
	color: #153752;
}

acronym {  
	font-weight: bold;
	color: #770000;
	text-decoration: none;
}

.muchlighter {  
	font-size: 7pt;
	font-weight: bold;
	color: #000000;
	background: #A9BBC7;
	margin-left: 5%;
	margin-right: 5%;
}

.lighter {  
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background: #A9BBC7;
	margin-left: 5%;
	margin-right: 5%;
}

.white {  
	font-size: 9pt;
	color: #000000;
	background: #ffffff;
}

.header {  
	font-size: 9pt;
	font-weight: bold;
	color: #F3E5B8;
	background: #4D2025;
}

p {  
	font-size: 9pt
        padding-bottom: 0pt;
        padding-top: 0px;
        margin-top: 0px;
	MARGIN: 0px 0px 5px;
	LINE-HEIGHT: 120%;
}
td {  
	background: white; 
	color: #000000; 
	font-size: 9pt;
}

td.norepeat {  background-repeat: no-repeat } ;

.Normal {  font-size: 9pt}

.Smaller {  font-size: 8pt}
.whiteprint {  color: #FFFFFF; font-size: 8pt}
.fineprint {  color: #000000; font-size: 8pt}
a.finemenu:active {  text-decoration: none; color: #000000; font-size: 8pt}
a.finemenu:link {  text-decoration: none;color: #000000; font-size: 8pt}
a.finemenu:visited {  text-decoration: none; color: #000000; font-size: 8pt}
a.finemenu:hover {  text-decoration: underline; color: #000000; font-size: 8pt}
a.whitemenu:active {  color: #FFFFFF; font-weight: bold; font-size: 10pt; text-decoration: none}
a.whitemenu:link {  color: #FFFFFF; font-weight: bold; font-size: 10pt; text-decoration: none}
a.whitemenu:visited {  color: #FFFFFF; font-weight: bold; font-size: 10pt; text-decoration: none}
a.whitemenu:hover {  color: #FFFFFF; font-weight: bold; font-size: 10pt; text-decoration: underline}
a.menu1:active {  color: #000000; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu1:link {  color: #000000; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu1:visited {  color: #000000; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu1:hover {  color: #FFFF00; font-weight: bold; font-size: 9pt; text-decoration: underline}
a.menu:active {  color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu:link {  color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu:visited {  color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: none}
a.menu:hover {  color: #FFFFFF; font-weight: bold; font-size: 9pt; text-decoration: underline}
a.BigMenu {  
	color: #111111; 
	font-weight: bold; 
	font-size: 11pt; 
	text-decoration: none;
	border: 3px solid;
	border-radius: 10px;
	border-color: black;
    	background: white;
	padding: 5px;
}

a.BigMenu:active {  
	color: #111111; 
}

a.BigMenu:link {  color: #111111; 
}

a.BigMenu:visited {  color: #111111; 
}

a.BigMenu:hover {  
	color: #FFFFFF; 
    	background: black;
	text-decoration: none;
	border-color: red;
}

a:active {  color: #163a66; text-decoration: none}
a:link {  color: #163a66; text-decoration: none}
a:visited {  color: #163a66; text-decoration: none}
a:hover {  color: #163a66; text-decoration: underline}
.largeprint {  font-size: 12pt; font-weight: bold; color: #000000}
.title {  font-size: 12pt; font-weight: bold; color: #464668}
li.listmenu {
        margin: 0 0 0 -20;
	color: #FFFFFF;
}
